=== debian/changelog ===
elib.intl (0.0.3~git20110809-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Build documentation with python3 Sphinx

 -- Sandro Tosi <morph@debian.org>  Fri, 31 Jan 2020 20:18:42 -0500

elib.intl (0.0.3~git20110809-5) unstable; urgency=medium

  * Team upload.
  * Add debian/patches/fix-sphinxdoc-intermapping.patch:
    - Makes sphinxdoc stops accessing internet during build (Closes: #830551).

 -- Hugo Lefeuvre <hle@debian.org>  Sat, 08 Oct 2016 15:42:38 +0200

elib.intl (0.0.3~git20110809-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Jonathan Wiltshire ]
  * Use pybuild to build, add dependency on python-nose
    (Closes: #830551)
  * Debhelper compat level 9
  * Standards version 3.9.8 (no changes)
  * Update debian/copyright, update format URL
  * Update lintian overrides
  * Build-depend on debhelper >=9
  * Fix doc-base registration

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 23 Jul 2016 22:22:47 +0100

elib.intl (0.0.3~git20110809-3) unstable; urgency=low

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Luca Falavigna ]
  * Switch to dh_python2 (Closes: #786278).

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 30 Aug 2015 15:59:48 +0200

elib.intl (0.0.3~git20110809-2) unstable; urgency=low

  * Set DPMT as maintainer and me as uploader
  * Build-Depend on python-setuptools (Closes: #638966)

 -- Jonathan Wiltshire <jmw@debian.org>  Tue, 23 Aug 2011 14:10:28 +0100

elib.intl (0.0.3~git20110809-1) unstable; urgency=low

  * Initial release (Closes: #637244)

 -- Jonathan Wiltshire <jmw@debian.org>  Tue, 09 Aug 2011 21:58:39 +0100
