=== debian/control ===
Source: elib.intl
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jonathan Wiltshire <jmw@debian.org>
Build-Depends: python-all (>= 2.6.6-3~), dh-python, debhelper-compat (= 9), python3-sphinx, python-setuptools (>= 0.6c11), python-nose, python-doc
Standards-Version: 3.9.8
Homepage: https://github.com/dieterv/elib.intl
Vcs-Git: https://salsa.debian.org/python-team/modules/elib.intl.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/elib.intl

Package: python-elib.intl
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: enhanced internationalization (I18N) for Python
 The elib.intl module provides enhanced internationalization (I18N) services
 for your Python modules and applications.
 .
 elib.intl wraps Python's :func:`gettext` functionality.
