=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=elib.intl

override_dh_clean:
	rm -rf lib/elib.intl.egg-info
	cd doc/reference && make clean
	dh_clean

override_dh_auto_build:
	cd doc/reference && make html SPHINXBUILD=/usr/share/sphinx/scripts/python3/sphinx-build
	dh_auto_build

%:
	dh $@ --with python2 --buildsystem=pybuild
